Bug 137588 - "Epiphany web bookmarks" is misnamed
Summary: "Epiphany web bookmarks" is misnamed
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-menus   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Seth Nickell
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-29 17:28 UTC by Need Real Name
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-01 06:09:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2004-10-29 17:28:45 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)
Gecko/20040809 Epiphany/1.3.8

Description of problem:
"Epiphany web bookmarks" (under the Internet menu) is misnamed.

The prescence of the menu item, along with the name, suggest that a
special feature outside of epiphany is being offered, such as a
web-based bookmarks manager, or the facility to store/retrieve
bookmarks from a central server.

As "Ephiphany Web Browser" is a menu item, can the "web" from
"Ephipany Web Bookmarks" be dropped? Go on!

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
x

Additional info:

Comment 1 Bryan W Clark 2004-11-01 06:09:58 UTC
Hi, thanks for the bug report.  This menu item has been dropped from
the Internet menu completely.


Note You need to log in before you can comment on or make changes to this bug.